function binduser()
{
	var msg="";
	var bindusername=$("input[name='bindusername']").val();
	var pass1=$("input[name='newpass1']").val();
	var pass2=$("input[name='newpass2']").val();
	if (bindusername.length < 4) {
		msg="用户账号不对!";
		alert(msg);
		return false;
	}
	if (pass1.length < 2) {
		msg="请输入密码!";
		alert(msg);
		return false;
	}
	if (pass2.length < 2) {
		msg="请再次输入密码!";
		alert(msg);
		return false;
	}
	if (pass1!=pass2){
		msg="两次密码不一致!";
		alert(msg);
		return false;
	}
	if (msg=="")
	{
	$.ajax({
           type: "POST",
           url: webd+"account/bindusersave",
           dataType: "text",
           data: { "username": "" + bindusername+ "","pass1": "" + pass1+ "","pass2": "" + pass2+ ""}, /*传输的参数*/
           success: function(msg) {			   
			   if (msg=="success") {
				   $("#editpass").html("<p>您的账户绑定成功，绑定用户名：<span style='color:red;'>" + bindusername+ "</span><br>您现在可以用此账号同步登录。请注销重新登录！</p>");				  
               }
			   else if(msg=="have"){
				   $("#editpass").html("<p>您的账户没有绑定成功，绑定用户名：<span style='color:red;'>" + bindusername+ "</span>已绑定其他微信！</p>");		
			   }
			   else if(msg=="pass error"){
				   alert("用户密码不正确！");	
			   }
			   else if(msg=="empty"){
				   alert("密码不能为空！");	
			   }
			   else if(msg=="no user"){
				   alert("绑定用户不存在！");	
			   }
			   else
			   {
				   
			   }			   
           }, error: function(html) { alert("error-$.ajax"+html); }
       });	
	}
	return false;
}